uuid: 99d11e2f-9f37-406b-af2e-71177d430b4d
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:views_view:views.services.page_1'
name: Service
type: service
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
